@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

:root {
    --body-font-family: 'Source Sans 3', sans-serif;
    --bs-font-sans-serif: 'Source Sans 3', sans-serif;
    --bs-body-font-family: 'Source Sans 3', sans-serif;
    --heading-font-family: 'Source Sans 3', sans-serif;
}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border-color: #fff !important;}
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: #97989A !important;}

.sec-schedule-tabs .component-tabs .page-details {   border-color: #fff;}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: #97989A;   color: var(--bs-secondary);}
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: #B5121B;}
.sec-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .btn span.fa-ellipsis-vertical {   color: #B5121B !important; }
.site-footer a:hover, .site-footer a:focus {   color: #B5121B !important; }

section.section.sec-sponsors {   background: #fff; }
section .component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: var(--bs-primary);}

section.section.sec-banner .component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: #fff;}
section.section.sec-banner .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {   color: #ccc;}
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden {   display: none;}

.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-top-color: #b5121b !important; }
.internal-page main#site-main a {    --bs-link-color: #b5121b;}
.site-footer .footer-details-wrapper a:hover {   color: var(--bs-tertiary) !important;}
 .section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden:hover {    color: var(--bs-primary);}
 .section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden {   color: #b5121b;}
 
 
 .site-footer .inc-hostedby {   width: 12rem;}
 .site-footer .developer-logo img {   max-height: 5rem;}
 .title-bar {   display: block !important;}
 
 .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link,
 .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary);}
 .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {    color: #97989A;   opacity: 1;}
 .sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .archive-link a:hover {   color: var(--bs-tertiary);}
 .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {    opacity: 1;    background-color: var(--bs-primary);}
 
.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
h1.page-heading, #heading-top-stories-desktop, #heading-schedule-tabs, #heading-banner{background:#000; color:#fff;}



@media(min-width:992px){
        .sec-schedule-tabs .component-tabs .nav-pills .nav-link {    height: 65px;   line-height: 65px;}
}